uuid: c6d911b4-f726-4b1b-bc94-d3267cbafede
langcode: en
status: true
dependencies:
  module:
    - node
id: snippets
label: Snippets
type: 'canonical_entities:node'
pattern: '/snippets/[current-date:custom:Y]/[current-date:custom:m]/[node:title]'
selection_criteria:
  7b5b70a1-47e6-4335-bab4-6b0c3137ed43:
    id: 'entity_bundle:node'
    negate: false
    uuid: 7b5b70a1-47e6-4335-bab4-6b0c3137ed43
    context_mapping:
      node: node
    bundles:
      snippet: snippet
selection_logic: and
weight: -5
relationships: {  }
